/*reg progress*/
.swoogo-reg-progress .steps > li.active > a.step .number {background-color: #ffffff;color: #ffffff}
.swoogo-reg-progress .steps > li.done > a.step .number {background-color: rgba(255,255,255,0.5);color: #ffffff;transition: 250ms background-color ease}
.swoogo-reg-progress .steps > li.done > a.step:hover .number {background-color: #ffffff}

/*loading ball*/
body .loadingBall {background-color: #ffffff}
/*navigation*/
body .navbar-default {background-color: #ffffff}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {background-color: #ffffff;color: #ffffff}
.navbar-nav > li > a::after {background-color: #ffffff}
.swoogo-line {color: #ffffff}
.btn-standard {background-color: #ffffff;border-color: #ffffff;color: #ffffff;}
.btn-standard:hover, #btn-standard_hover {background-color: #ffffff;border-color: #ffffff;color: #ffffff;}
